<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n82ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>018-6460-388.dmg</string>
		<key>IV</key>
		<string>331aad2c1849d31fb956f92676d5f2f2</string>
		<key>Key</key>
		<string>3c3591997371c221a7fffc58620a96fd</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/applelogo.s5l8900x.img3</key>
	<dict>
		<key>IV</key>
		<string>6cd67432902ddf1129feb49c48a427ed</string>
		<key>Key</key>
		<string>13545fd4d707ed1e88436d7164f354e3</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/DeviceTree.n82ap.img3</key>
	<dict>
		<key>IV</key>
		<string>d80c4925442c069c64b72829f0b0261e</string>
		<key>Key</key>
		<string>16e89af7c2de01c82ad0ff35c9aafce1</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/iBoot.n82ap.RELEASE.img3</key>
	<dict>
		<key>IV</key>
		<string>32bbdf3d85a713952503c2bbeb4d69a5</string>
		<key>Key</key>
		<string>3470f3841b87b161517588c21534b03b</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/recoverymode.s5l8900x.img3</key>
	<dict>
		<key>IV</key>
		<string>6b372ecbbcd1fc01f94c719c82cef173</string>
		<key>Key</key>
		<string>93f647f7ef2680c677a25149260fb88c</string>
	</dict>
	<key>kernelcache.release.n82</key>
	<dict>
		<key>IV</key>
		<string>0182586ff40f56d59148020a5660a3c2</string>
		<key>Key</key>
		<string>3861ea3f4b0e926552e6407fb33047ff</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-889.24</string>
	<key>SHA1</key>
	<string>ee1eba9281b902d7ff3f24d50f9aebff0df27f92</string>
</dict>
</plist>
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n72ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>018-6462-368.dmg</string>
		<key>IV</key>
		<string>b2b8949bd33b65f22bd0c7e55ccc836b</string>
		<key>Key</key>
		<string>1e3e144a55fa8d1782db5153796238f0</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/applelogo.s5l8720x.img3</key>
	<dict>
		<key>IV</key>
		<string>2bdc3f3b5232fcfcd8c666bbd1fa7330</string>
		<key>Key</key>
		<string>10698a0feafe70d82d20ba8ad64f1f64</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/DeviceTree.n72ap.img3</key>
	<dict>
		<key>IV</key>
		<string>1e28cb7b436b4629c139ece3fd6bea63</string>
		<key>Key</key>
		<string>632c2d526dfaeb5b305e9ad2d8ef253d</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/iBoot.n72ap.RELEASE.img3</key>
	<dict>
		<key>IV</key>
		<string>892d0889ac3971254ced87e974fcff54</string>
		<key>Key</key>
		<string>cf0ce641bb5d00f703d8265fffb45c59</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/LLB.n72ap.RELEASE.img3</key>
	<dict>
		<key>IV</key>
		<string>002958bee7583fa28f7365e53de9feef</string>
		<key>Key</key>
		<string>eda1e0a9397e614bb1d9b773cedd2262</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/recoverymode.s5l8720x.img3</key>
	<dict>
		<key>IV</key>
		<string>67906f5102360adf66fb7b4665ad9a2f</string>
		<key>Key</key>
		<string>a8e49bdf43651b0acf44ba9ed7ba8e0d</string>
	</dict>
	<key>Firmware/dfu/iBEC.n72ap.RELEASE.dfu</key>
	<dict>
		<key>IV</key>
		<string>1f5c5fcb7d46946e5062a4b3addfc767</string>
		<key>Key</key>
		<string>441af1d3003f2e4005f055d170b0b92c</string>
	</dict>
	<key>Firmware/dfu/iBSS.n72ap.RELEASE.dfu</key>
	<dict>
		<key>IV</key>
		<string>93463b2dc308eecb29a1732312a9f0c9</string>
		<key>Key</key>
		<string>47a818705e66dc67c42002553a10adb2</string>
	</dict>
	<key>kernelcache.release.n72</key>
	<dict>
		<key>IV</key>
		<string>7871c802ff761882cedf66ed45d0f3b5</string>
		<key>Key</key>
		<string>603500ba973a326235aa2b9b2c37b369</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-889.24</string>
	<key>SHA1</key>
	<string>c026c373bc535496a6f901de2ba37d4a487413bf</string>
</dict>
</plist>
